Subject: Re: 23.0.95; in windows(japanese version) can't display simplified chinese using default font

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 01 Nov 2019 17:04:24 +0100

Meteor Liu <[email-masked]> writes:

> I use Emacs23 pretest in windows2003 (japanese version, locale is
> cp932). if I use Emacs23 pretest 23.0.91, I can display simplified
> chinese using default font (Courier New), but in Emacs23 pretest
> 23.0.92 and 23.0.93 and 23.0.94 and 23.0.95, I can't display directly,
> I must change font to Simsun (or other) to display chinese. why?
>
> I hope in next version can display and input simplified chinese directly in
> japanese windows(using default font). 
>
> sorry for my poor english. thank you to read this.

This is a very old bug report that unfortunately got no response at the
time.

Are you still seeing these problems in modern versions of Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no